
/* @date 20120530 v1.1 */

* { padding: 0; margin: 0; }
html {
    font-size: 62.5%;
}
body {
    font: 12px Verdana, sans-serif;
    color:#323232;
}
a, a:link, a:visited, a:active {
    color:#BC0000;
    text-decoration: underline;
}
a:hover {
    color:#323232;
    text-decoration: none;
}
input {
    height: 32px;
}
td.td_column {
    width: auto;
}
#Wrapper {
    margin: 0 auto 20px;
    overflow: visible;
    overflow-x: hidden;
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/bg.png') repeat left top;
    width: 320px;
}

#errors {
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/button_yellow_large_center.png') repeat left top;
    float: left;
    color: #666;
    margin: 0;
    border: none;
    width: 300px;
    padding: 5px 10px;
}
    #errors a {
        color: #666;
        text-decoration: underline;
    }
    #errors a:hover {
        text-decoration: none;
    }

#Header {
    padding: 15px 10px 0;
    float: left;
    width: 300px;
}
    #Header a {
        cursor:pointer;
    }
    #Logo {
        float:left;
    }
    #HeaderContent {
        padding: 15px 0 0;
        float: left;
        width: 100%;
    }
        #SearchWrapper {
            float: left;
            width: 100%;
        }
        #TopIcons {
            float: left;
            background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/bg_top_icons.png') no-repeat left top;
            width: 112px; height: 39px;
            margin: 0 0 0 2px;
        }
        #ShoppingCart  {
            background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/bg_cart.png') no-repeat left top;
            float: left;
            height: 28px;
            line-height: 28px;
            margin: 4px 0 0 15px;
            padding-left: 32px;
            cursor: pointer;
        }
        #UserIcon {
            background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/bg_login.png') no-repeat left top;
            display: block;
            float: left;
            width: 23px; height: 26px;
            margin: 4px 0 0 10px;
            text-decoration: none;
        }
        #UserIcon:hover {
            text-decoration: none;
        }
            .search-input {
                border: none;
                margin: 0;
                margin-bottom: 0 !important;
            }
            .search-input input {
                padding: 2px 5px;
                height: 16px;
                width: 247px;
                background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/bg_search.png') repeat-x left top;
                border: solid 1px #c3c3c3;
                border-radius: 5px;
            }
            .search-input .LV_validation_message {
                display: none;
            }
            .search-button {
                float: left;
                margin-left: 4px;
            }
            .search-button .button {
                background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/button_search.png') no-repeat center center;
                width: 37px; height: 22px;
            }
    
    #SliderWrapper {
        float: left;
        margin: 10px 0 0;
    }
        .PESlider {
            margin: 0;
        }
        .PESlider img {
            border-radius: 5px;
        }
        .PESlider .item {
            display: none;
        }
        .PESlider .item:first-child {
            display: block;
        }
        
.Navigation {
    width: 100%;
    float:left;
    margin: 10px 0 0;
}
    .Navigation ul {
        border-top: solid 1px #8e8e8e;
        border-bottom: solid 1px #8e8e8e;
        list-style: none outside none;
        float: left;
        width: 100%;
    }
        .Navigation ul ul {
            border: none;
            display: none;
        }
    .Navigation li {
        float: left;
        width: 100%;
        background: #f4f6f6;
    }
    .Navigation li li {
        background: white;
    }
    .Navigation li a {
        font: normal 17px/40px "Myriad Pro", Verdana, sans-serif;
        color: #999;
        display: block;
        height: 40px;
        padding: 0 10px;
        text-decoration: none;
    }
    .Navigation li:hover {
        border-top: solid 1px #8e8e8e;
        border-bottom: solid 1px #8e8e8e;
        background: white;
    }
    .Navigation ul >li:first-child {
        border-top: none;
    }
    .Navigation ul >li:last-child {
        border-bottom: none;
    }
    .Navigation li:hover li {
        border: none;
    }
    .Navigation li:hover a {
        color: #666;
        font-weight: bold;
    }
    .Navigation li:hover li a {
        height: 28px;
        font: normal 14px/28px Arial, sans-serif;
        padding: 0 20px;
    }
    .Navigation li li:hover a {
        background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/bg_menu_hover.png') repeat-x left top;
        color: white;
    }
    .Navigation li:hover >ul {
        display: block;
    }
    .Navigation li li:hover >ul li a {
        background: white;
        padding-left: 40px;
        color: #666;
    }
    .Navigation li li:hover >ul li:hover >a {
        background: #666;
        color: white;
    }

.NavigationHeader {
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/bg_headline.png') no-repeat 10px top;
    width: 300px; height: 31px;
    padding: 0 10px;
    font: 15px/31px "Myriad Pro", Verdana, sans-serif;
    color: white;
    text-transform: uppercase;
    text-align: center;
}

#CMSNavigation {
    margin: 0;
}
#CMSNavigation .NavigationHeader {
    background-color: #3d98c1;
    padding: 10px 10px 0;
}

#productFocusFrontpage,
#productFocusCart {
    background: #3d98c1 url('/_design/smartytemplates/mobile/DigitalShop/graphics/bg_frontpage.png') repeat-x left top;
    margin: 0;
    padding: 10px 10px;
}
    #productFocusFrontpage h2 {
        display: none;
    }

    
#ContentHeader {
    float: left;
    padding: 10px;
    border-bottom: solid 1px #8e8e8e;
    width: 300px;
}
    #ContentHeader h1 {
        font-weight: normal;
        margin-bottom: 10px;
    }
#Content {
    float:left;
    display:inline;
    padding: 10px 10px 0;
    background: #F4F6F6;
}
    ul.tabs {
        float:left;
        height:16px;
        width:180px;
    }
    .tabbed-pane,
    .pane {
        width:170px;
    }
    #MainContentWrapper {
        float:left;
        display: inline;
        width: 300px;
    }
    #MainContent {
        float:left;
        display:inline;
        padding:0 0 30px 0;
        width:100%;
    }
    body.frontpage #MainContent {
        padding: 15px 0;
    }
        #MainContent h1{
            color:#999999;
            font-size: 28px;
            margin:0 0 10px 0;
        }

.NewsItemTop {
    border-bottom: solid 1px #49b6e7;
}
.NewsItemTop:hover {
    color: #49b6e7;
}

#FrontendCalendar .Today .CalendarDayNumber {
    color: #49b6e7;
}

.ProductListBg_style2:hover,
.ProductListBg2_style2:hover {
    background: none;
}

div#filter {
    width: 285px;
}

div.button div.left,
dt.left {
    display: none;
}
div.button div.middle,
dt.middle {
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/button_gray.png') no-repeat left top;
    width: 132px; height: 36px;
}
.button.buttonRight dt.middle {
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/button_yellow.png') no-repeat left top;
}
div.button div.right,
dt.right {
    display: none;
}
div.button > div {
    height: 36px;
}
div.WishList div.button div.middle .ahref a,
.button input {
    font-weight: bold;
    height: 36px;
    width: 100%;
}
div.button div.middle .ahref,
div.button div.middle .ahref a,
dt.middle .ahref,
dt.middle .ahref a {
    height: 36px;
    line-height: 36px;
    color: #333;
    font-family: Arial, sans-serif;
    font-size: 14px/36px;
    font-weight: bold;
    float: none;
    display: block;
    width: 100%;
}

.CheckOutProceed div.button div,
.CheckOutProceed dt.right {
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/button_yellow_large_right.png') no-repeat left top;
    width: 7px; height: 63px;
    display: block;
}
.CheckOutProceed div.button div.left,
.CheckOutProceed dt.left {
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/button_yellow_large_left.png') no-repeat left top;
    width: 7px; height: 63px;
    display: block;
}
.CheckOutProceed div.button div.middle,
.CheckOutProceed dt.middle {
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/button_yellow_large_center.png') repeat-x left top;
    width: auto; height: 63px;
    display: block;
}
.CheckOutProceed div.button div.middle input,
.CheckOutProceed input {
    color: #333;
    font: bold 14px/63px Arial, sans-serif;
    height: 63px;
    padding: 0 5px;
}

.ProductListLinkWrapperTop {
    float: left;
    width: 148px; height: 11px;
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/bg_product_top.png') no-repeat left top;
}
.ProductListLinkWrapper_style2 {
    width: 132px;
    padding: 0 8px 0;
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/bg_product_center.png') repeat-y left top;
}
.ProductListLinkWrapperBottom {
    float: left;
    width: 148px; height: 11px;
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/bg_product_bottom.png') no-repeat left top;
}
.ProductListBuyNow {
    width: 132px; height: 82px;
}
.ProductListBuyNow a,
.ProductListBuyNow input {
    clear: both;
    display: inline-block;
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/button_gray.png') no-repeat left top;
    width: 132px; height: 36px;
    text-align: center;
    color: #666;
    font: bold 14px/36px Arial, sans-serif;
    margin-bottom: 5px;
}
.ProductListBuyNow a:last-child {
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/button_yellow.png') no-repeat left top;
}
.ProductListBuyNow input {
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/button_yellow.png') no-repeat left top;
}
#slide_controls {
    height: 24px;
}
#slideshow_left_arrow_bloc,
#slideshow_right_arrow_bloc {
    width: auto;
}
#slideshow_left_arrow,
#slideshow_right_arrow {
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/bg_pictureleft_btn.png') no-repeat left top;
    width: 24px; height: 24px;
    text-indent: -9999px;
}
#slideshow_right_arrow {
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/bg_pictureright_btn.png') no-repeat left top;
}
.variantType {
    width: 100%;
}
div.variantInfoBox {
    width: 288px;
}
input#amount {
    height: 60px; width: 60px;
    background: white;
    border: 1px solid #8dc5de;
    border-radius: 6px;
    padding: 0;
    color: #666;
    font: 48px/60px "Myriad Pro", "Trebuchet MS";
}
h2.product-alsobought-header,
h2.product-related-header {
    float: left;
    width: 320px; height: 31px;
    left: -10px;
    position: relative;
    text-align: center;
    font: 15px/31px "Myriad Pro",Verdana,sans-serif;
    color: #fff;
    background: url("/_design/smartytemplates/mobile/DigitalShop/graphics/bg_headline.png") no-repeat scroll 10px top transparent;
    margin: 10px 0;
}
h2.product-alsobought-header {
    font-size: 13px;
}

#BreadCrumb {
    font-size: 10px;
    width: 100%;
    float: left;
}
    #BreadCrumb a {
        font-size: 10px;
    }
#Footer {
    padding: 15px 10px 30px;
    float: left;
    border-top: solid 1px #8e8e8e;
}
body.frontpage #Footer {
    border-top: none;
}
    #Footer select {
        height: 28px;
        width: 100%;
        line-height: 28px;
        margin: 5px 0;
    }
    #Footer p {
        text-align: left;
    }
a.ButtonBack {
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/button_back.png') no-repeat left top;
    display: block;
    width: 85px; height: 43px;
    font: normal 19px/43px "Myriad Pro", Verdana, sans-serif;
    color: #666;
    padding-left: 60px;
    float: left;
    text-decoration: none;
}
a.ButtonBack:hover {
    text-decoration: none;
    opacity: 0.75;
}
a#ButtonTop {
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/button_top.png') no-repeat left top;
    display: block;
    width: 44px; height: 43px;
    font: normal 19px/43px "Myriad Pro", Verdana, sans-serif;
    color: #666;
    padding-left: 45px;
    float: right;
    text-decoration: none;
}
#ButtonTop:hover {
    text-decoration: none;
    opacity: 0.75;
}
ul#ContactData {
    float: left;
    list-style: none outside none;
    margin: 30px 0 0;
}
#ContactData li {
    display: inline-block;
    float: left;
    border: none !important;
    text-align: left;
    padding: 0 !important;
    width: 100%;
}
#ContactData li, #ContactData a {
    font: normal 17px/26px "Myriad Pro", Verdana, sans-serif;
    color: #666;
}
#ContactData li.firstadress {
    padding-left: 0 !important;
}
#ContactData li.ContactDataZipCode {
    width: auto;
}
#ContactData li.ContactDataCity {
    width: auto;
    padding-left: 3px;
}
#ContactData li.lastadress {
    margin-bottom: 35px;
}

#FooterLinks {
    margin: 15px 0 0;
    width: 100%;
    float: left;
    text-align: center;
}

a.FancyButton {
    background: url('/_design/smartytemplates/mobile/DigitalShop/graphics/bg_button.png') repeat-x left top;
    border: solid 1px #e0e0e0;
    height: 49px;
    display: inline-block;
    font: normal 15px/49px Arial, sans-serif;
    color: #666;
    text-align: center;
    padding: 0 20px;
    border-radius: 13px;
    text-decoration: none;
}
a.FancyButton:hover {
    text-decoration: none;
    opacity: 0.75;
}

a#ButtonTemplate {
    margin-left: 10px;
}